Skip to navigation

List StructuredTableRow items

Beta
List StructuredTableRow items.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

document_part_registration_table_register_existing_entities_idstringRequired
ID of the DocumentPartRegistrationTableRegisterExistingEntities.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

nextTokenstringOptional
Token for pagination
pageSizeintegerOptional
Number of results to return. Defaults to 50, maximum of 100.

Response

OK
itemslist of objectsOptional
nextTokenstring or nullOptional

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error